#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 insert-ordered-containers
version:              0.2.5.3
visibility:           public
id:                   insert-ordered-containers-0.2.5.3-GdyBNTJbcq5JaRqmH6Z6KO
key:                  insert-ordered-containers-0.2.5.3-GdyBNTJbcq5JaRqmH6Z6KO
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/phadej/insert-ordered-containers#readme
synopsis:
    Associative containers retaining insertion order for traversals.

description:
    Associative containers retaining insertion order for traversals.

    The implementation is based on `unordered-containers`.

category:             Web
abi:                  c541f20dd1b56687dc2cc4621eb172ce
exposed:              True
exposed-modules:      Data.HashMap.Strict.InsOrd Data.HashSet.InsOrd
hidden-modules:       Data.HashMap.InsOrd.Internal
import-dirs:
    /usr/lib/ghc-9.2.8/site-local/insert-ordered-containers-0.2.5.3

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/insert-ordered-containers-0.2.5.3

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-insert-ordered-containers
hs-libraries:         HSinsert-ordered-containers-0.2.5.3-GdyBNTJbcq5JaRqmH6Z6KO
depends:
    aeson-2.1.2.1-3Y7c2RiVUt62qtHv6r8uDo base-4.16.4.0 deepseq-1.4.6.1
    hashable-1.4.3.0-CcD3sjCyxJjIKHS9bT8WC1
    indexed-traversable-0.1.3-1JtwxVrYba254V2dWAvPi7
    lens-5.2.3-FmXOlOh7bYMAZS6CqH33EH
    optics-core-0.4.1.1-Kr5eC16AWsJBAq1gwwHS00
    optics-extra-0.4.2.1-Eu4yg8Q51Wd9vkKLyLHTjv
    semigroupoids-5.3.7-1CA0TST78MFB1zUqVUIvvf text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-j2FhYOkivM8IxsBmmgbET

haddock-interfaces:
    /usr/share/doc/haskell-insert-ordered-containers/html/insert-ordered-containers.haddock

haddock-html:         /usr/share/doc/haskell-insert-ordered-containers/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

